.insurance-form {
  &__area {
    position: relative;
    padding: 15rem 9rem 0rem;
    img {
      position: absolute;
      top: 0;
      width: 20rem;
      right: -11.89%;
      overflow: hidden;
    }
  }
  &__container {
    padding: 2rem 3rem 3rem;
    border-radius: 29px;
    box-shadow: 0 43px 69px 0 rgba(0, 0, 0, 0.13);
    background-color: $theme;
    position: relative;
    color: $white;
    .form-title {
      padding: 1rem 2rem;
      border-radius: 10px;
      box-shadow: 0 23px 56px 0 rgba(0, 0, 0, 0.16);
      background-image: linear-gradient(to bottom, #fbcc15, #ff6f00);
      position: absolute;
      right: 37%;
      top: -1.8rem;
      font-size: 2rem;
      color: $white;
    }
    .info-btn {
      padding: 1rem;
      border-radius: 39px;
      background-color: #958aff;
    }
  }
  &__btn {
   @extend .orange-btn
  }
}
.form-switch {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  input {
    display: none;
    &:checked {
      & + i {
        background-color: #4bd763;
        &:before {
          transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0);
        }
        &:after {
          transform: translate3d(55px, 2px, 0);
        }
      }
    }
  }
  i {
    position: absolute;
    display: block;
    width: 95px;
    height: 42px;
    background-color: #e6e6e6;
    border-radius: 23px;
    transition: all 0.3s linear;
    &:before {
      content: "";
      position: absolute;
      left: 0;
      width: 92px;
      height: 42px;
      background-color: #e8e8e8;
      border-radius: 23px;
      transition: all 0.25s linear;
    }
    &:after {
      content: "";
      position: absolute;
      left: 3px;
      top: 2px;
      width: 32px;
      height: 34px;
      background-color: #fff;
      border-radius: 50%;
      transform: translate3d(2px, 2px, 0);
      transition: all 0.2s ease-in-out;
    }
  }
  &:active {
    i {
      &:after {
        width: 28px;
        transform: translate3d(2px, 2px, 0);
      }
    }
    input {
      &:checked {
        & + i {
          &:after {
            transform: translate3d(16px, 2px, 0);
          }
        }
      }
    }
  }
  &__label{
    padding: 10px 0 8px;
    line-height: 1.5715;
    white-space: initial;
    width: 100%;
    position: relative;
    display: inline-flex;
    align-items: center;
    height: 32px;
    color: white;
    font-size: 14px;
    margin-bottom: 8px;
  }
}
